.st_tab {
	border: 2px solid black;
	width: 100%;
	display: none;
	height: 100%;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:rgb(60, 60, 60)
}

#staffmenu button{
	padding: 10px;
	border-radius: 10px 10px 0px 0px;
	width: 125px;
}

table, th {
	border: 1px solid black;
}

th {
	height: 20px;
}

.newappdiv {
	float: left;
	border: 1px solid black;
}

.maindivs {
	padding: 3px;
	margin: 3px;
}

.tall {
	height: 680px;
	overflow: auto;
}

form {
	float: left;
}

.id {
	display: none;
}

.selected {
	background-color: rgb(255, 255, 255);
	color: black;
	border-width: 3px 4px 2px 4px;
	border-color: black;
}

.companylist {
	float: left;
	border: 1px solid black;
}

#compassigntab, #compempstab {
	margin-left: 10px;
}

.neededskills {
	float: left;
	border: 1px solid black;
	width: 495px;
}

.lefty{
	float: left;
	padding: 5px;

}
#movbuton{
	padding: 10px;
	font-size: 2em;
}

#result{
	position: absolute;
	bottom: 0;
	right: 0;
}

.fade{
	transition: visiblity 5s;
	transition-timing-function: ease-in;
}

#mainform {
    float: left;
}

#blobs {
    width: 300px;
}

.divborder {
	float: left;
	border: 1px solid black;
	padding: 4px;
}
.green {
	background-color: rgb(230,255,230);
}
.blue {
	background-color: rgb(230,235,255);
}
.tan {
	background-color: rgb(255, 245, 160);
}
.purple{
	background-color: rgb(248,235,255);
}
.hide {
	display: none;
}
input[type="text"], #company {
	width: 150px;
}
#jstate, #sstate, #jobtitle, #jphone, #jwhat, #grade, #ppcountry, .medium {
	width: 98px;	
}
#jzip, #szip, #years, #years2, #salary, #pptype {
	width: 42px;
}
#jobsTab, #schoolsTab, .tabcolumn, #appconfirm, .namehead {
	width: 120px;
}
.lift {
	margin-top: -15px;
}
.tabbutton{
	border-radius: 8px 8px 0px 0px;
	width: 120px;
}
fieldset {
	padding-bottom: 2px;
}
#mainform2, #complinkedtab {
	margin-bottom: 10px;
}
#whatarea, #legal {
	margin-bottom: 8px;
}
label, legend {
	font-size: 13px;
}
.right {
	text-align: right;
}
.leftrightpad {
	padding-left: 5px;
	padding-right: 5px;
}
#deleteassign {
	float: right;
}
#searchdiv {
	position: absolute;
	z-index: 2;
	top: 0px;
	right: 0;
}
#searchlist {
	width: 600px;
	background-color:paleturquoise;
}